/******************* culture loisire responsive *********************/
@media all and (max-width: 400px) {
	.mediatheque section{
		margin-top: 11%;
	}
	.ludotheque section{
		margin-top: 15%;
	}
	.ludotheque section h2{
		margin-top: 32px !important;
		margin-left: -164px !important;
	}
	.amphitheatre section{
		margin-top: 24%;
	}
	.decouvrir-rodez section{
		margin-top: 13%;
	}
	.mjc section{
		margin-top: 20%;
	}
	.evenements section{
		margin-top: 13%;
	}
	.rdv-majaur section{
		margin-top: 16%;
	}
	#bloc3329 .imageGauche{
		float: unset !important;
	}
	#bloc3329 img {
		margin-left: 14px;
		width: 100%;
		height:auto;
	}
	#bloc5276 .imageDroite {
		float: unset !important;
	}
	#bloc5755 .imageDroite {
		float: unset !important;
	}
	#bloc5978 .imageDroite{
		float: unset !important;
	}
	.tableCouleurEntreeGauche{
		width: unset !important;
	}
	.benevoles .imageDroitePleinFer {
		float: unset !important
	}
	#bloc5609 img{
		margin-left: 14px;
		width: 100%;
		height: 40%;
	}
	#bloc3095 img{
		margin-left: 14px;
		width: 100%;
		height: 40%;
	}
	#bloc3310 img{
		margin-left: 14px;
		width: 100% ;
		height: 27vh ;
	}
	#bloc3110 img{
		margin-left: 14px;
		width: 100% ;
		height: 27vh ;
	}
	#bloc4637 .imageGauche{
		float: unset !important;
	}
	#bloc4637 img{
		width: 100%;
		height: 30vh;
		margin-left: 14px;
	}
	.evenements-rdv img {
		width: 100%;
		height: auto;
		margin: 0 0 20px 14px;
	}
}